#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Oct 11 12:01:40 EEST 2020
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1602406900950
maven-metadata-andross-repo.xml.lastUpdated=1602406900743
maven-metadata-spigotmc-repo.xml.lastUpdated=1602406900855
maven-metadata-andross-repo.xml.error=
